Better ListView Class Reference |

# BetterListView.AutoResizeColumn(Int32, BetterListViewColumnHeaderAutoResizeStyle) Method

Set width of the specified column so that it shows whole items. This applies only do Details view.

public void AutoResizeColumn(
int columnIndex,
BetterListViewColumnHeaderAutoResizeStyle columnHeaderAutoResizeStyle
);

#### Parameters

columnIndex
  Index of the column to resize automatically.
columnHeaderAutoResizeStyle
  Column resizing method.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace | BetterListView.AutoResizeColumn Overload List